.panel-login {
	border-color: #ccc;
	-webkit-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
	   -moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
            box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
    padding: 40px;
}
.panel-login>.panel-heading {
	color: #8C8C8C;
	text-align: center;
}
.btn-login {
	background-color: #59B2E0;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: normal;
	padding: 14px 0;
	text-transform: uppercase;
	border-color: #59B2E6;
}
.btn-login:hover,
.btn-login:focus {
	color: #fff;
	background-color: #53A3CD;
	border-color: #53A3CD;
}